{
  "name": "next-with-backend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "next": "12.0.7",
    "next-auth": "^4.0.6",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  },
  "devDependencies": {
    "@types/react": "17.0.38",
    "eslint": "8.6.0",
    "eslint-config-next": "12.0.7",
    "typescript": "4.5.4"
  }
}
